<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>index</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {
            $("#header").load("header.html");
        });
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
    
    <!-- CSS読み込み -->
    <link rel="variables" href="variables.scss">
    
</head>

<body>
    <div id="header"></div>

    <!--本体-->
    <div class="main">
        <div class="container">
            
            <div class="top" style="padding: 50px 0">
                <img src="https://www.pakutaso.com/shared/img/thumb/coffee20160715235104_TP_V.jpg" class="img-fluid" alt="Responsive image">
                <h1>コーヒー豆のECサイト</h1>
            </div>

            <div class="row center">
                <h4 class="col-sm-2 offset-1" style="padding-bottom: 20px">
                    <i class="far fa-star"></i>
                    おすすめ
                </h4>
            </div>

            <div class="card-deck col-sm-12" style="padding-bottom: 50px">

                <div class="card col-sm-4">
                    <div align="center">
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg" />
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">なんとか豆</h5>
                        <p class="card-text">どこどこ産</p>
                        <p class="card-text">0000000円</p>
                    </div>
                </div>

                <div class="card col-sm-4">
                    <div align="center">
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg" />
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">なんとか豆</h5>
                        <p class="card-text">どこどこ産</p>
                        <p class="card-text">0000000円</p>
                    </div>
                </div>

                <div class="card col-sm-4">
                    <div align="center">
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg" />
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">なんとか豆</h5>
                        <p class="card-text">どこどこ産</p>
                        <p class="card-text">0000000円</p>
                    </div>
                </div>
            </div>


            <div class="row center">
                <h4 class="col-sm-2 offset-1" style="padding: 20px">
                    <i class="fas fa-search"></i>
                    探す
                </h4>
            </div>

            <form action="#" method="post">

                <div class="col-sm-8 offset-2">

                    <div class="form-group" style="padding: 20px 0px">
                        <label for="InputKeyWord">キーワード</label>
                        <input type="text" class="form-control" id="InputKeyWord" placeholder="例）ブレンド">
                    </div>

                    <div class="form-group" style="padding: 20px 0px">
                        <label for="InputOrigin">原産国</label>
                        <input type="text" class="form-control" id="InputOrigin" placeholder="例）ブラジル">
                    </div>

                    <div class="form-group" style="padding: 20px 0px">
                        <label for="customRange1">予算</label>

                        <div class="custom-control custom-checkbox">
                            <input type="checkbox" class="custom-control-input" id="customCheck1">
                            <label class="custom-control-label" for="customCheck1">指定しない</label>
                        </div>

                        <input type="range" class="custom-range" id="customRange1">
                    </div>

                    <div class="form-group" style="padding: 20px 0px">
                        <label class="mt-3" for="customRange2">味</label>

                        <div class="custom-control custom-checkbox">
                            <input type="checkbox" class="custom-control-input" id="customCheck2">
                            <label class="custom-control-label" for="customCheck2">指定しない</label>
                        </div>


                        <h6>&ensp;&emsp;&emsp;酸味&emsp;&emsp;
                            <input type="range" class="custom-range" style="width:500px;" min="1" max="5" step="1" id="customRange3">
                            &emsp;&emsp;苦味&emsp;&emsp;
                        </h6>

                        <p>&ensp;&emsp;スッキリ&emsp;
                            <input type="range" class="custom-range" style="width:500px;" min="1" max="5" step="1" id="customRange3">
                            &emsp;&emsp;コク&emsp;&emsp;
                        </p>
                    </div>

                </div>

                <div class="form-group row" align="center" style="padding: 50px 50px">
                    <div class="col-sm-12">
                        <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;&emsp;検索&emsp;&emsp;&emsp;</button>
                    </div>
                </div>

            </form>









        </div>
    </div>

</body></html>